using System;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Naming
{
    public static class Rule1719
    {
        // このメソッドは CA1719 に違反しています。
        public static void Write(string write)
        {
            Console.WriteLine(write);
        }
    }
}
